@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap");

@font-face {
  font-family: "soberana_titularbold";
  src: url("font/soberanatitular-bold-webfont.eot");
  src:
    local("☺"),
    url("font/soberanatitular-bold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("font/soberanatitular-bold-webfont.woff") format("woff"),
    url("font/soberanatitular-bold-webfont.ttf") format("truetype"),
    url("font/soberanatitular-bold-webfont.svg#soberana_titularbold")
      format("svg");
}
@font-face {
  font-family: "soberana_titularregular";
  src: url("font/soberanatitular-regular-webfont.eot");
  src:
    local("☺"),
    url("font/soberanatitular-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("font/soberanatitular-regular-webfont.woff") format("woff"),
    url("font/soberanatitular-regular-webfont.ttf") format("truetype"),
    url("font/soberanatitular-regular-webfont.svg#soberana_titularregular")
      format("svg");
}
@font-face {
  font-family: "soberana_sansbold";
  src: url("font/soberanasans-black-webfont.eot");
  src:
    local("☺"),
    url("font/soberanasans-black-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("font/soberanasans-black-webfont.woff") format("woff"),
    url("font/soberanasans-black-webfont.ttf") format("truetype"),
    url("font/soberanasans-black-webfont.svg#soberana_sansbold") format("svg");
}
@font-face {
  font-family: "soberana_sansbold_italic";
  src: url("font/soberanasans-blackitalic-webfont.eot");
  src:
    local("☺"),
    url("font/soberanasans-blackitalic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("font/soberanasans-blackitalic-webfont.woff") format("woff"),
    url("font/soberanasans-blackitalic-webfont.ttf") format("truetype"),
    url("font/soberanasans-blackitalic-webfont.svg#soberana_sansbold_italic")
      format("svg");
}
@font-face {
  font-family: "soberana_sans_lightbold";
  src: url("font/soberanasans-bold-webfont.eot");
  src:
    local("☺"),
    url("font/soberanasans-bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("font/soberanasans-bold-webfont.woff") format("woff"),
    url("font/soberanasans-bold-webfont.ttf") format("truetype"),
    url("font/soberanasans-bold-webfont.svg#soberana_sans_lightbold")
      format("svg");
}
@font-face {
  font-family: "soberana_sans_lightBdIt";
  src: url("font/soberanasans-bolditalic-webfont.eot");
  src:
    local("☺"),
    url("font/soberanasans-bolditalic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("font/soberanasans-bolditalic-webfont.woff") format("woff"),
    url("font/soberanasans-bolditalic-webfont.ttf") format("truetype"),
    url("font/soberanasans-bolditalic-webfont.svg#soberana_sans_lightBdIt")
      format("svg");
}
@font-face {
  font-family: "soberana_sansitalic";
  src: url("font/soberanasans-italic-webfont.eot");
  src:
    local("☺"),
    url("font/soberanasans-italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("font/soberanasans-italic-webfont.woff") format("woff"),
    url("font/soberanasans-italic-webfont.ttf") format("truetype"),
    url("font/soberanasans-italic-webfont.svg#soberana_sansitalic")
      format("svg");
}
@font-face {
  font-family: "soberana_sanslight";
  src: url("font/soberanasans-light-webfont.eot");
  src:
    local("☺"),
    url("font/soberanasans-light-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("font/soberanasans-light-webfont.woff") format("woff"),
    url("font/soberanasans-light-webfont.ttf") format("truetype"),
    url("font/soberanasans-light-webfont.svg#soberana_sanslight") format("svg");
}
@font-face {
  font-family: "soberana_sanslight_italic";
  src: url("font/soberanasans-lightitalic-webfont.eot");
  src:
    local("☺"),
    url("font/soberanasans-lightitalic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("font/soberanasans-lightitalic-webfont.woff") format("woff"),
    url("font/soberanasans-lightitalic-webfont.ttf") format("truetype"),
    url("font/soberanasans-lightitalic-webfont.svg#soberana_sanslight_italic")
      format("svg");
}
@font-face {
  font-family: "soberana_sansregular";
  src: url("font/soberanasans-regular-webfont.eot");
  src:
    local("☺"),
    url("font/soberanasans-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("font/soberanasans-regular-webfont.woff") format("woff"),
    url("font/soberanasans-regular-webfont.ttf") format("truetype"),
    url("font/soberanasans-regular-webfont.svg#soberana_sansregular")
      format("svg");
}
@font-face {
  font-family: "soberana_sansultra";
  src: url("font/soberanasans-ultra-webfont.eot");
  src:
    local("☺"),
    url("font/soberanasans-ultra-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("font/soberanasans-ultra-webfont.woff") format("woff"),
    url("font/soberanasans-ultra-webfont.ttf") format("truetype"),
    url("font/soberanasans-ultra-webfont.svg#soberana_sansultra") format("svg");
}
@font-face {
  font-family: "soberana_sansultra_italic";
  src: url("font/soberanasans-ultraitalic-webfont.eot");
  src:
    local("☺"),
    url("font/soberanasans-ultraitalic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("font/soberanasans-ultraitalic-webfont.woff") format("woff"),
    url("font/soberanasans-ultraitalic-webfont.ttf") format("truetype"),
    url("font/soberanasans-ultraitalic-webfont.svg#soberana_sansultra_italic")
      format("svg");
}
/* GENERAL ------------------------------------------------------------*/
* {
  line-height: normal;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
clearfix {
  display: inline-block;
}
body {
  background-color: #fafafa;
  color: #2f2f2f;
  font:
    1em "soberana_sansregular",
    Calibri,
    sans-serif;
}
#cuerpo_body {
  background-color: #fafafa;
  margin: 16px auto 0;
  width: 980px;
  padding-right: 20px;
  padding-left: 20px;
}

#cuerpo_body2 {
  margin: 50px auto 0;
  width: 980px;
  font-family: "soberana_sansregular", Calibri, sans-serif;
  font-size: 1em;
  color: #999;
}

.InicioSeccion {
  display: none;
}
#header {
  height: 180px;
  padding: 6px 16px;
  width: 980px;
  padding-top: 18px;
}
#contenido {
  padding: 16px;
}
/* BARRA DE LINKS */
#barra_herramientas {
  height: 35px;
  width: 980px;
}
#acceso {
  float: left;
  font:
    12px "soberana_sansregular",
    Calibri,
    sans-serif;
  text-transform: uppercase;
  padding-top: 8px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 440px;
}
#acceso a {
  padding: 5px 2px;
}

/*FIN DE BARRA DE LINKS*/
/*BUSCADOR*/
#busqueda-form {
  float: right;
  background: #f1f1f1;
  border: 1px solid #fafafa;
  box-shadow: 1px 0 0 #f8f8f8;
  padding: 0 5px 3px 5px;
  position: relative;
}
#busqueda-form input[type="text"] {
  background: #ffffff;
  border: 1px solid #d6d6d6;
  box-shadow: inset 1px 1px 0 #eeeeee;
  height: 25px;
  line-height: 25px;
  padding: 0 28px 0 10px;
  width: 200px;
}
#busqueda-form button {
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -12px;
  background-image: url("../img/sprites.png?v=1.6");
  background-repeat: no-repeat;
  background-position: -286px -61px;
  display: block;
  height: 25px;
  width: 25px;
  text-indent: -9999px;
}
/*FIN BUSCADOR*/
/*LOGOS*/
#logos {
  height: 80px;
  width: 980px;
}
#logo_sep_nombre_tec {
  float: left;
  width: 705px;
}
#logo_sep_nombre_tec #logo_sep {
  float: left;
}
#logo_sep_nombre_tec #nombre {
  float: right;
  margin-top: 12px;
  padding-right: 35px;
  width: 450px;
}
#nombre label {
  font:
    18px "soberana_titularbold",
    Calibri,
    sans-serif;
  color: #1a1a1a;
}
#logo_dgest_tec {
  float: right;
  padding: 16px 0px;
}
#logo_dgest_tec a {
  padding-top: 5px;
  padding-right: 8px;
  padding-bottom: 6px;
  padding-left: 8px;
}
/*LOGOS*/
/*MENU DE NAVEGACIÓN*/
#header #nav {
  margin-bottom: 30px;
}
#header #nav ul > li {
  list-style-type: none;
}
#header #nav ul > li > ul > li {
  list-style-type: none;
}
#header #nav #nav-bar {
  background: url("../img/sprites.png?v=1.6") 0 0 no-repeat;
  height: 40px;
  margin-top: 23px;
  width: 980px;
  padding: 0 20px;
  margin-left: -20px;
}
#header #nav #nav-bar > ul > li {
  float: left;
  position: relative;
  font: 12px "soberana_titularbold";
}
#header #nav #nav-bar > ul > li:before {
  background-image: url("../img/sprites.png?v=1.6");
  background-repeat: no-repeat;
  background-position: -286px -150px; /*size: $width $height;*/
  display: block;
  height: 11px;
  width: 8px;
  text-indent: -9999px;
  content: "";
  float: left;
  margin: 13px 12px 0;
}
#header #nav #nav-bar > ul > li:first-child:before {
  content: none;
  display: none;
}
#header #nav #nav-bar > ul > li > a {
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  color: #5f5e5c;
  float: left;
  height: 37px;
  line-height: 37px;
  padding: 0 16px;
  position: relative;
  z-index: 20;
  margin-top: 2px;
}
#header #nav #nav-bar > ul > li > a.selected {
  color: #cf242a;
}
#header #nav #nav-bar > ul > li:hover > a {
  background: #fbfbfb;
  border-left-color: #cccccc;
  border-right-color: #cccccc;
  text-decoration: none;
}
#header #nav .submenu {
  background: #dfdfdf;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,endColorstr='#cbcbcb',startColorstr='#fbfbfb'); /* for IE */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,endColorstr='#cbcbcb',startColorstr='#fbfbfb')"; /* for IE */
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#fbfbfb),
    to(#cbcbcb)
  ); /* for webkit browsers */
  border: 1px solid #fafafa;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
  display: none;
  font: 13px/14px serif;
  margin-left: 35px;
  min-width: 140px;
  padding: 18px;
  position: absolute;
  text-transform: uppercase;
  top: 39px;
  z-index: 15;
}
#header #nav .submenu a {
  color: #545454;
  font: 12px "soberana_sansregular";
}
#header #nav .submenu ul li {
  border-top: 1px solid #ffffff;
  padding: 8px 5px;
  text-align: left;
  white-space: nowrap;
}
#header #nav .submenu ul li:first-child {
  border-top: 0;
}
#header #nav .submenu ul li a {
  display: block;
  font-family: serif;
}

#header #nav #galeria-submenu {
  overflow: hidden;
  margin-left: -500px;
  padding: 28px 30px 28px 28px;
  width: 620px;
}
#header #nav #galeria-submenu .left {
  float: left;
  width: 170px;
  padding: 0 10px;
}
#header #nav #galeria-submenu .left h3 {
  font: 14px "soberana_sanslight_italic";
  margin: 0 0 20px 5px;
  text-transform: none;
}
#header #nav #galeria-submenu .left ul li {
  white-space: normal;
}
#header #nav #nav-bar > ul > li > ul > li:hover > ul {
  display: block;
}

/*FIN MENU DE NAVEGACIÓN*/

.button,
.more-link {
  background: url("../img/sprites.png?v=1.6") no-repeat;
  color: #fafafa;
  display: block;
  font: 11px/29px serif;
  height: 35px;
  text-align: center;
  text-transform: uppercase;
}

.itlcuerpo {
  background: no-repeat;
  color: #999;
  text-align: left;
  text-transform: uppercase;
  font-family: serif;
  font:
    18px "soberana_titularbold",
    Calibri,
    sans-serif;
  line-height: 29px;
  margin-top: 60px;
}

.itl {
  background: no-repeat;
  color: #999;
  text-align: left;
  text-transform: uppercase;
  font-family: serif;
  font:
    18px "soberana_titularbold",
    Calibri,
    sans-serif;
  line-height: 29px;
}

.titulonota {
  background: no-repeat;
  color: #0073e5;
  text-align: left;
  text-transform: uppercase;
  font-family: "soberana_titularregular", Calibri, sans-serif;
  line-height: 29px;
  font-size: 18px;
}

.titulocarrera {
  background: no-repeat;
  color: #a5273f;
  text-align: left;
  text-transform: uppercase;
  font-family: "soberana_titularbold", Calibri, sans-serif;
  line-height: 29px;
  font-size: 22px;
}

.datoscarrera {
  background: no-repeat;
  color: #a5273f;
  text-align: left;
  text-transform: uppercase;
  font-family: "soberana_titularbold", Calibri, sans-serif;
  line-height: 25px;
  font-size: 16px;
}

.nota {
  background: no-repeat;
  color: #665f61;
  text-align: left;
  text-transform: none;
  font-family: "soberana_sans";
  line-height: 19px;
  font-size: 13px;
}

.menupie {
  background: no-repeat;
  color: #0073e5;
  text-align: left;
  text-transform: uppercase;
  font-family: "soberana_titularregular", Calibri, sans-serif;
  line-height: 29px;
  font-size: 18px;
}

.pieitl {
  background: #fafafa;
  color: #98979c;
  font-family: "soberana_sansregular", Calibri, sans-serif;
  font-size: 1em;
}

.pie {
  background: #fafafa;
  color: #98979c;
  font-family: "soberana_sansregular", Calibri, sans-serif;
  font-size: 0.9em;
}

.button.centered,
.more-link.centered {
  margin-left: auto;
  margin-right: auto;
}
.button.search-back,
.more-link.search-back {
  margin-top: 32px;
}
.button:hover,
.more-link:hover {
  text-decoration: none !important;
}
button.button {
  padding-bottom: 8px;
}
.button.normal,
.more-link {
  width: 118px;
}
.button.large {
  width: 200px;
}
.button.medium {
  width: 92px;
}
.button.small {
  width: 72px;
}
.button.red.large {
  background-position: -853px -61px;
}
.button.red.large:hover {
  background-position: -440px -321px;
}
.button.green.normal {
  background-position: -725px -61px;
}
.button.green.normal:hover {
  background-position: -312px -321px;
}
.button.green.medium {
  background-position: -541px -61px;
}
.button.green.medium:hover {
  background-position: -128px -321px;
}
.button.green.small {
  background-position: -643px -61px;
}
.button.green.small:hover {
  background-position: -230px -321px;
}
.button.red.normal,
.more-link {
  background-position: -413px -61px;
}
.button.red.normal:hover,
.more-link:hover {
  background-position: 0 -321px;
}

small {
  font-size: 15px;
}
span {
  font:
    1em "soberana_sansregular",
    Calibri,
    sans-serif !important;
}
b {
  font-family: "soberana_sansbold", Calibri, sans-serif !important;
  font-weight: bold !important;
}
table td {
  font-size: 15px;
}
img {
  border: 0 none;
}
a {
  text-decoration: none;
  color: #5f5e5c;
}
a:hover {
  text-decoration: underline;
  color: #5f5e5c;
}

a1:hover {
  text-decoration: underline;
  color: #4a4a4a;
}

button {
  border: 0;
  background: transparent;
  cursor: pointer;
  padding: 0;
  margin: 0;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.cintillo {
  font-family: "soberana_sans";
  /*-321px -61px no-repeat;*/
  height: 160px;
  left: -12px;
  line-height: 20px;
  padding-left: 27px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
  top: 18px;
  width: 210px;
  z-index: 2;
  padding-top: 5px;
}

.cintillonoticia {
  font-family: "soberana_sans";
  /*-321px -61px no-repeat;*/
  height: 222px;
  left: -12px;
  line-height: 20px;
  padding-left: 27px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
  top: 19px;
  width: 225px;
  z-index: 2;
  padding-top: 5px;
}

.bordeitl {
  padding-left: 20px;
  padding-top: 10px;
}

.bolsadetrabajo {
  background: no-repeat;
  color: #a5273f;
  text-align: left;
  text-transform: uppercase;
  font-family: "soberana_titularbold", Calibri, sans-serif;
  line-height: 29px;
  font-size: 16px;
  padding-left: 20px;
  padding-top: 10px;
}
body {
  font-family: Arial, Helvetica, sans-serif;
}

#myImg {
  border-radius: 10px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {
  opacity: 0.7;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  padding: inherit;

  display: block;
  width: 80%;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
  position: absolute;
}

/* Add Animation */
.modal-content,
#caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
  }
}

@keyframes zoom {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}

/* The Close Button */
.exis {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
  .modal-content {
    width: 100%;
  }
}
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap");

.overlay {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  font-family: "Poppins", sans-serif;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  align-content: center;
  alignment: center;
  display: flex;
  flex-direction: column;
  visibility: hidden;
}
.overlay.active {
  visibility: visible;
}
.active {
  visibility: visible;
}
.popup {
  width: 1200px;
  height: 600px;
  background: white;
  box-shadow: rgba(0, 0, 0, 0.8);
  border-radius: 10px;
  transition: 0.5s ease all;
  transform: scale(0.2);
  opacity: 0;
}
.popup-texto {
  align-items: center;
  align-content: center;
  width: 50%;
  background: white;
  float: left;
  display: flex;
  flex-direction: column;
}
.popup-texto h3 {
  opacity: 0;
}
.popup-texto h1 {
  opacity: 0;
}
.popup-img {
  height: 50%;
  float: left;
}
#close-popup {
  bottom: 100%;

  background: black;
  color: white;
  border: 3px;
  border-color: white;
}
.close-popup {
  border: 3px;
  border-color: white;
  justify-content: center;
  text-align: center;
  alignment: center;
  align-items: center;
  align-content: center;
  width: 500px;
  height: 30px;
  border-radius: 3px;
  background: black;
}
.close-popup:hover,
#close-popup:hover {
  background: #2f2f2f;
}
.popup.active {
  transform: scale(1);
  opacity: 1;
}
.popup.active h3 {
  animation: entradaTitulo 0.8s ease 0.5s forwards;
}
.popup.active h1 {
  animation: entradaSubtitulo 0.8s ease 0.5s forwards;
}
.popup.active .overlay {
  animation: entradaInputs 1s linear 1s forwards;
}
@keyframes entradaTitulo {
  from {
    opacity: 0;
    transform: translateY(-25px);
  }

  to {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes entradaSubtitulo {
  from {
    opacity: 0;
    transform: translateY(25px);
  }

  to {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes entradaInputs {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* #main-slider .slider-window {  */
/*    height: 365px; /* o 340px, pero TODAS deben coincidir  */
/**/
/*    overflow: hidden;  */
/* }  */

#main-slider .slider-window img {
  max-width: 980px;
  max-height: 365px; /* o 340px */

  object-fit: cover;
}
